@charset "utf-8";
/* CSS Document */

* {
	margin: 0;

}

html, body{
	height: 100%;
}

body {
	text-align: center;
	background: #111111;
	color: #999999;


	background-repeat: repeat-y;
	background-image: url(images/wallstucco1.jpg);
	background-color: #000000;
	background-position: center;


} 

a {
	color: #FFFFFF;
	border-style: none;
	text-decoration: none;
}

b {
	color: #BBBBBB;
}

li {
	
}

#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 15px;
	text-align: center;
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	min-height: 100%;
	text-align: left;
	height: auto !important;
	margin: 0 auto -100px;
}

h1 {
	margin-bottom: 10px;
}

#pagebg {
	height: 100%;
	width: 900px;
	float: left;
	background-repeat: repeat;
	background-image: url(images/mainback.png);
}

#main_left {
	float: left;
	width: 620px;
	padding-right: 20px;
	padding-left: 30px;	
	background-color: #000;
}

#main_right {
	float: left;
	width: 230px;
	background-color: #000;
	border: none;
}

hr {
	width: 620px;
	border: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	color: #111;
	background-color: #111;
	height: 5px;
}

#header {
	width: 900px;
	height: 200px;
	background-color: #000;
	background-image: url(images/toltecstudios.jpg) ;
	background-repeat: no-repeat;
	background-position: center;
}

#footer {	
	float: left;
	width: 900px;
	height: 200px;
	background: #000000;
}

.footer2 .push {
	width: 900px;
	height: 30px;
	margin: 0 auto;
}


#about a{
	height: 85px;
	width: 230px;
	display: block;
	background-image: url(images/about.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#about a:hover{
	height: 85px;
	width: 230px;
	background-image: url(images/about.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#games a{
	height: 85px;
	width: 230px;
	display: block;
	background-image: url(images/games.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#games a:hover{
	height: 85px;
	width: 230px;
	background-image: url(images/games.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
	
#team a{
	height: 85px;
	width: 230px;
	display: block;
	background-image: url(images/team.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

#team a:hover{
	height: 85px;
	width: 230px;
	background-image: url(images/team.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

img.floatright { 
    float: right; 
    clear: right; 
    margin: 10px; 
}

img.floatleft { 
    float: left; 
    clear: left; 
    margin: 10px; 
}